> For the complete documentation index, see [llms.txt](https://docs.anedot.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.anedot.com/integrations/political-campaign-tools/aristotle.md).

# Aristotle

Connect Anedot to Aristotle to automatically relay donation data into Aristotle Campaign Manager or 360 for campaign finance and supporter workflows.

> For the complete documentation index, see [llms.txt](https://anedot.gitbook.io/anedot-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://anedot.gitbook.io/anedot-docs/integrations/political-campaign-tools/aristotle.md).

## Aristotle

**Aristotle Campaign Manager** is a widely used cloud-based political campaign management platform. It allows campaigns to manage donor data, compliance reporting, and fundraising activity efficiently.

Anedot integrates with Aristotle to automatically relay donation data from your Anedot fundraising pages directly into the Aristotle Campaign Manager or 360 system.

### Connecting Anedot to Aristotle

To sync your Anedot account with Aristotle, follow these steps:

1. Go to **Settings → Integrations**.
2. Click the blue **+ New Connection** button in the upper right corner.
3. Select **Aristotle** from the list of available integrations.
4. Next, select the **Action Pages** you’d like to sync with Aristotle.
5. *(Optional)* To exclude specific Action Pages, enter their IDs separated by commas in the **Exclusion** field.
6. *(Optional)* You may also scope the integration to only include team-specific data by selecting a **Team**.
7. Enter your **Aristotle Access Token**.
8. Click **Save** to complete the setup.

*You can update Action Pages, Team settings, or credentials at any time post-setup.*

***Important**: Save your Aristotle **setting\_id** as the Fund Internal Identifier in Anedot* *(Navigate to: Settings → Finance → Funds) to ensure correct fund mapping.*

### Data Relays

Anedot sends data only from direct transactions on Donation Pages to Aristotle.

* **Push Unsent**—including failed donations and all successful donations—along with a specified date range, is supported for financial page relays.
* If five relay attempts fail in a row, the integration is marked as **inactive**, and relays stop.

### Data In Aristotle

Once a donation has been relayed from Anedot, you can view and process it in the **Aristotle Import Queue**. Navigate to: [**https://cm.aristotle.com/Fundraising/ImportQueue**](https://cm.aristotle.com/Fundraising/ImportQueue)

> *Path: Fundraising → Import Queue*

From there, you can choose your preferred method to import transactions into Aristotle.

### Field Mapping

| Anedot Field                                                                                     | Aristotle Field                                                                                                         |
| ------------------------------------------------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------- |
| “\[REDACTED]” ( Aristotle Access Token )                                                         | token                                                                                                                   |
| sourceCode (if present )                                                                         | note                                                                                                                    |
| email phone employerName lastName firstName occupation employerAddressCity employerAddressRegion | donor {email} {phone} {employer} {last\_name} {first\_name} {occupation} {work\_address {city}} {work\_address {state}} |
| address {postalCode} {city} {region} {line1} {line2}                                             | primary\_address {zip} {city} {state} {address1} {address2}                                                             |
| created\_at                                                                                      | created\_at                                                                                                             |
| total\_amount                                                                                    | amount\_in\_cents                                                                                                       |
| Anedot Fund’s Internal Identifier (from Account Settings → Finance → Funds)                      | ImportSetting (setting\_id)                                                                                             |

### Payload Data

#### Request Headers

```
{}
```

#### Request Body

```json
{  "token": "[REDACTED]",  "payload": {    "donation": {      "note": "",      "donor": {        "email": "admin@anedot.com",        "phone": "2252501301",        "employer": "",        "last_name": "Dot",        "first_name": "Annie",        "occupation": "",        "work_address": {          "city": "",          "state": ""        },        "primary_address": {          "zip": "70113",          "city": "New Orleans",          "state": "LA",          "address1": "1340 Poydras Street",          "address2": ""        }      },      "created_at": "2023-03-06T16:42:11-05:00",      "amount_in_cents": 10000    }  },  "ImportSetting": "1001"}
```

#### Response Body (Success)

```
{}
```

#### Response Body (Failure)

```json
{  "Message": "Token was invalid"}
```

#### Response Status (Success)

```
200
```

#### Response Status (Failure)

```
404
```

***

## Agent Instructions

This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

### Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://anedot.gitbook.io/anedot-docs/integrations/political-campaign-tools/aristotle.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language. `goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.anedot.com/integrations/political-campaign-tools/aristotle.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
